.events-widget{
  margin:15px 0;
  }
  .events-widget .page-navigation{
    text-align:center;
    z-index:12;
    }
    .events-widget .page-navigation li{
      display:inline-block;
      margin:0 5px 0 0;
      }
      * html .events-widget .page-navigation li{
        zoom:1;
        display:inline;
        position:relative;
        }
      *+html .events-widget .page-navigation li{
        zoom:1;
        display:inline;
        position:relative;
        }
      .events-widget .page-navigation li.selected a{
        background-color:#e1a02d;
        }
      .events-widget .page-navigation li a{
        text-decoration:none;
        float:left;
        width:19px;
        height:19px;
        background-color:#bbb;
        color:#484848;
        text-align:center;
        font:12px/19px Arial,sans-serif;
        
        -webkit-border-radius:3px;
        -moz-border-radius:3px;
        -ie-border-radius:3px;
        -o-border-radius:3px;
        border-radius:3px;
        }
  .events-widget article{
    margin:15px 0;
    }
    .events-widget article:after{
      content:".";
      display:block;
      clear:both;
      text-indent:-9000px;
      height:0;
      line-height:0;
      font-size:0;
      overflow:hidden;
      }
    * html .events-widget article{
      zoom:1;
      }
    *+html .events-widget article{
      zoom:1;
      }
    .events-widget article a{
      color:#000;
      text-decoration:none;
      }
    .events-widget article .title{
      font:bold 14px/18px Arial,sans-serif;
      margin:15px 0 7px;
      }
    .events-widget article .abstract{
      font:normal 12px/16px Arial,sans-serif;
      color:#2e2e2e;
      overflow:hidden;
      zoom:1;
      position:relative;
      }
    .events-widget article .illustration{
      float:left;
      border:4px solid #e1e0f4;
      margin:0 15px 0 -4px;
      }
    .events-widget article .meta{
      overflow:hidden;
      padding:0 0 0 24px;
      margin:6px 0 10px;
      background:url("../img/meta-bg-w.png") 0 0 no-repeat;
      }
      .events-widget article .meta .author{
        font:bold 12px/16px Arial,sans-serif;
        }
      .events-widget article .meta time{
        font:normal 10px/16px Tahoma,sans-serif;
        color:#a8a8a8;
        display:inline;
        }
      .events-widget article .abstract{
        font:normal 12px/18px Arial,sans-serif;
        }